﻿@charset "UTF-8";

@font-face {
    font-family: "smarterapp-icons";
    src: url("../fonts/smarterapp-icons.ttf?z88dg8") format("truetype"), url("../fonts/smarterapp-icons.woff?z88dg8") format("woff"), url("../fonts/smarterapp-icons.svg?z88dg8#smarterapp-icons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


.tns-carousel {
    position: relative;
}

    .tns-carousel .tns-carousel-inner {
        position: relative;
        display: flex;
        overflow: hidden;
        touch-action: manipulation;
        opacity: 0;
    }

        .tns-carousel .tns-carousel-inner:active {
            cursor: -webkit-grab;
            cursor: grab;
        }

        .tns-carousel .tns-carousel-inner.tns-slider {
            display: block;
            opacity: 1;
        }

        .tns-carousel .tns-carousel-inner > * {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

    .tns-carousel .tns-controls:focus {
        outline: none;
    }

    .tns-carousel [data-controls][disabled] {
        opacity: 0 !important;
    }

    .tns-carousel [data-controls='prev'] {
        left: 1.75rem;
    }

    .tns-carousel [data-controls='next'] {
        right: 1.75rem;
    }


    .tns-carousel.tns-controls-lg [data-controls] {
        width: 3.25rem;
        height: 3.25rem;
        margin-top: -1.625rem;
        font-size: 0.9558823529rem;
        line-height: 3.125rem;
    }

    .tns-carousel.tns-controls-sm [data-controls] {
        width: 2.25rem;
        height: 2.25rem;
        margin-top: -1.125rem;
        font-size: 0.6617647059rem;
        line-height: 2.125rem;
    }

    .tns-carousel:not(.tns-controls-static) [data-controls] {
        opacity: 0;
    }

    .tns-carousel:not(.tns-controls-static) [data-controls='prev'] {
        transform: translateX(1rem);
    }

    .tns-carousel:not(.tns-controls-static) [data-controls='next'] {
        transform: translateX(-1rem);
    }

    .tns-carousel:not(.tns-controls-static):hover [data-controls] {
        transform: none;
        opacity: 1;
    }

    .tns-carousel.tns-controls-outside {
        padding: 0 1.375rem;
    }

        .tns-carousel.tns-controls-outside [data-controls='next'] {
            right: 0;
        }

        .tns-carousel.tns-controls-outside.tns-controls-lg {
            padding: 0 1.625rem;
        }

        .tns-carousel.tns-controls-outside.tns-controls-sm {
            padding: 0 1.125rem;
        }

    .tns-carousel.tns-nav-enabled:not(.tns-nav-inside) [data-controls] {
        margin-top: -3.0625rem;
    }

    .tns-carousel.tns-nav-enabled:not(.tns-nav-inside).tns-controls-lg [data-controls] {
        margin-top: -3.3125rem;
    }

    .tns-carousel.tns-nav-enabled:not(.tns-nav-inside).tns-controls-sm [data-controls] {
        margin-top: -2.8125rem;
    }

    .tns-carousel .tns-nav {
        padding-top: 0.875rem;
        padding-bottom: 0.5rem;
        text-align: center;
    }

    .tns-carousel.tns-nav-start .tns-nav {
        text-align: left;
    }

    .tns-carousel.tns-nav-end .tns-nav {
        text-align: right;
    }

    .tns-carousel [data-nav] {
        display: inline-block;
        width: 0.3125rem;
        height: 0.3125rem;
        margin: 0 .375rem;
        padding: 0;
        transition: width .2s ease-in-out, background-color .2s ease-in-out;
        border: 0;
        border-radius: 0.15625rem;
        background-color: #b6bcc5;
    }

        .tns-carousel [data-nav]:focus {
            outline: none;
        }

        .tns-carousel [data-nav].tns-nav-active {
            width: 1.25rem;
            background-color: #fe696a;
        }

    .tns-carousel.tns-nav-light [data-nav] {
        background-color: #fff;
    }

    .tns-carousel.tns-nav-inside .tns-nav {
        position: absolute;
        left: 0;
        width: 100%;
        bottom: 1rem;
    }

.tns-carousel-controls {
    white-space: nowrap;
}

    .tns-carousel-controls button {
        display: none;
    }

    .tns-carousel-controls:focus {
        outline: none;
    }

    .tns-carousel-controls [data-controls] {
        display: inline-block;
        width: 2.25rem;
        height: 2.25rem;
        margin: .0625rem;
        transition: all .3s ease-in-out;
        border: 1px solid #e3e9ef;
        border-radius: 50%;
        background-color: #fff;
        font-size: 0.6617647059rem;
        line-height: 2.125rem;
        text-align: center;
        z-index: 10;
    }

        .tns-carousel-controls [data-controls][disabled] {
            opacity: 0 !important;
        }

.tns-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

    .tns-item .from-top, .tns-item .from-bottom,
    .tns-item .from-start, .tns-item .from-end,
    .tns-item .scale-up, .tns-item .scale-down {
        transition: all .45s .3s ease-in-out;
        opacity: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .tns-item .from-top {
        transform: translateY(-45px);
    }

    .tns-item .from-bottom {
        transform: translateY(45px);
    }

    .tns-item .from-start {
        transform: translateX(-45px);
    }

    .tns-item .from-end {
        transform: translateX(45px);
    }

    .tns-item .scale-up {
        transform: scale(0.8);
    }

    .tns-item .scale-down {
        transform: scale(1.2);
    }

    .tns-item .delay-1 {
        transition-delay: .5s;
    }

    .tns-item .delay-2 {
        transition-delay: .7s;
    }

    .tns-item .delay-3 {
        transition-delay: .9s;
    }

    .tns-item .delay-4 {
        transition-delay: 1.1s;
    }

    .tns-item.tns-slide-active .from-top, .tns-item.tns-slide-active .from-bottom {
        transform: translateY(0);
        opacity: 1;
    }

    .tns-item.tns-slide-active .from-start, .tns-item.tns-slide-active .from-end {
        transform: translateX(0);
        opacity: 1;
    }

    .tns-item.tns-slide-active .scale-up, .tns-item.tns-slide-active .scale-down {
        transform: scale(1);
        opacity: 1;
    }

.widget .tns-carousel .tns-nav {
    padding-top: .5rem;
}

.topbar .tns-carousel [data-controls] {
    margin-top: -1rem;
    width: 2rem;
    height: 2rem;
    transition: color .2s ease-in-out;
    border: 0;
    background: 0;
    font-size: 0.9558823529rem;
    line-height: 2rem;
}

.topbar .tns-carousel [data-controls='prev'] {
    left: -2.2rem;
}

.topbar .tns-carousel [data-controls='next'] {
    right: -2.2rem;
}

@-moz-document url-prefix() {
    .topbar .tns-carousel [data-controls] {
        margin-top: -.875rem;
    }
}

.topbar-light .tns-carousel [data-controls] {
    color: rgba(75, 86, 107, 0.9);
}

    .topbar-light .tns-carousel [data-controls]:hover {
        color: #373f50;
    }

.topbar-dark .tns-carousel [data-controls] {
    color: rgba(255, 255, 255, 0.65);
}

    .topbar-dark .tns-carousel [data-controls]:hover {
        color: #fff;
    }

.lg-backdrop {
    z-index: 1100;
}

.lg-outer {
    z-index: 1110;
}

.lg-on {
    overflow: hidden;
}

.lg-item:focus, .lg:focus, .lg-outer:focus,
.lg-inner:focus {
    outline: none;
}

.steps {
    display: flex;
    width: 100%;
}

.step-item {
    flex-basis: 0;
    flex-grow: 1;
    transition: color 0.25s ease-in-out;
    text-align: center;
    text-decoration: none !important;
}

    .step-item:first-child .step-progress {
        border-radius: 0.125rem;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .step-item:last-child .step-progress {
        border-radius: 0.125rem;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

.step-progress {
    position: relative;
    width: 100%;
    height: 0.25rem;
}

.step-count {
    position: absolute;
    top: -0.75rem;
    left: 50%;
    width: 1.625rem;
    height: 1.625rem;
    margin-left: -0.8125rem;
    border-radius: 50%;
    font-size: 0.875rem;
    line-height: 1.625rem;
}

.step-label {
    padding-top: 1.5625rem;
}

    .step-label > i {
        margin-top: -.25rem;
        margin-right: .425rem;
        font-size: 1.2em;
        vertical-align: middle;
    }

@media (max-width: 499.98px) {
    .step-label {
        font-size: 0.75rem;
    }

        .step-label > i {
            display: none;
        }
}

.steps-dark .step-item {
    color: #7d879c;
}

.steps-dark .step-count,
.steps-dark .step-progress {
    color: #4b566b;
    background-color: #f3f5f9;
}

.steps-dark .step-item:hover {
    color: #4b566b;
}

.steps-dark .step-item.active.current {
    color: #373f50;
    pointer-events: none;
}

.steps-dark .step-item.active .step-count,
.steps-dark .step-item.active .step-progress {
    color: #fff;
    background-color: #fe696a;
}

.steps-light .step-item {
    color: rgba(255, 255, 255, 0.55);
}

.steps-light .step-count,
.steps-light .step-progress {
    color: #fff;
    background-color: #485268;
}

.steps-light .step-item:hover {
    color: rgba(255, 255, 255, 0.8);
}

.steps-light .step-item.active.current {
    color: #fff;
    pointer-events: none;
}

.steps-light .step-item.active .step-count,
.steps-light .step-item.active .step-progress {
    color: #fff;
    background-color: #fe696a;
}

.widget .tns-carousel .tns-nav {
    padding-top: .5rem;
}

.product-card {
    padding-bottom: 1.25rem;
    border: 0;
    transition: all 0.15s ease-in-out;
}

    .product-card .product-card-actions,
    .product-card > .btn-wishlist,
    .product-card .badge {
        position: absolute;
        top: 0.75rem;
        right: 0.75rem;
        z-index: 5;
    }

        .product-card .product-card-actions .btn-action {
            padding: .5rem;
            transition: all 0.15s ease-in-out;
            border-radius: 0.25rem;
            background-color: #fff;
            font-size: 0.8125rem;
            visibility: hidden;
            opacity: 0;
        }

    .product-card .badge {
        right: auto;
        left: 0.75rem;
    }

        .product-card .badge.badge-end {
            right: 0.75rem;
            left: auto;
        }

    .product-card .card-body {
        position: relative;
        background-color: #fff;
        z-index: 2;
    }

    .product-card .card-body-hidden {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        margin-top: -1.25rem;
        transition: all 0.15s ease-in-out;
        border-radius: 0.4375rem;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        background-color: #fff;
        opacity: 0;
        visibility: hidden;
        z-index: 1;
    }

@media (min-width: 500px) {
    .product-card {
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {
    .product-card:hover:not(.card-static) {
        border-color: #fff !important;
        box-shadow: 0 0.3rem 1.525rem -0.375rem rgba(0, 0, 0, 0.1);
        z-index: 10;
    }

        .product-card:hover:not(.card-static) .product-card-actions .btn-action {
            opacity: 1;
            visibility: visible;
        }

        .product-card:hover:not(.card-static) .card-body-hidden {
            opacity: 1;
            visibility: visible;
            box-shadow: 0 0.3rem 1.525rem -0.375rem rgba(0, 0, 0, 0.1);
        }
}

.product-list .product-list-thumb {
    border-radius: 0.4375rem;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

@media (min-width: 500px) {
    .product-list .product-list-thumb {
        width: 15rem;
        border-radius: 0.4375rem;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        overflow: hidden;
    }

    .product-list .card-body-hidden {
        top: 50%;
        margin-top: 0;
        transform: translateY(-50%);
        box-shadow: none !important;
    }
}

.testimonial {
    margin-bottom: 0;
    padding-top: 0.75rem;
}

    .testimonial .card-body {
        padding-top: 2.625rem;
    }

    .testimonial .testimonial-mark {
        position: absolute;
        top: -0.75rem;
        left: 1.25rem;
        width: 1.875rem;
        height: 1.875rem;
        border-radius: 0.25rem;
        background-color: #fe696a;
        color: #fff;
        font-size: 1.875rem;
        font-weight: 500;
        text-align: center;
        box-shadow: 0 0.5rem 0.575rem -0.25rem rgba(254, 105, 106, 0.75);
        z-index: 5;
    }

        .testimonial .testimonial-mark::before {
            content: "''";
        }

@media (min-width: 992px) {
    .product-list:hover + .border-top {
        opacity: 0;
    }
}

.product-card-alt {
    border: 0;
}

    .product-card-alt .card-body {
        padding: 1rem 0.625rem;
    }

    .product-card-alt .product-thumb {
        position: relative;
        border-radius: 0.4375rem;
        overflow: hidden;
    }

        .product-card-alt .product-thumb > img {
            display: block;
            width: 100%;
        }

    .product-card-alt .product-thumb-overlay {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(43, 52, 69, 0.5);
        z-index: 1;
    }

    .product-card-alt .btn-wishlist {
        top: 0.75rem;
        right: 0.75rem;
        background-color: #fff;
        z-index: 5;
        visibility: hidden;
    }

    .product-card-alt .badge {
        position: absolute;
        right: auto;
        left: 0.75rem;
        z-index: 5;
    }

    .product-card-alt .product-card-actions {
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
        text-align: center;
        z-index: 5;
        visibility: hidden;
    }

    .product-card-alt .product-thumb-overlay,
    .product-card-alt .btn-wishlist,
    .product-card-alt .product-card-actions {
        position: absolute;
        transition: all 0.15s ease-in-out;
        opacity: 0;
    }

@media (min-width: 992px) {
    .product-card-alt .product-thumb:hover .product-thumb-overlay,
    .product-card-alt .product-thumb:hover .btn-wishlist,
    .product-card-alt .product-thumb:hover .product-card-actions {
        visibility: visible;
        opacity: 1;
    }
}

.product-title > a {
    transition: color 0.25s ease-in-out;
    color: #373f50;
    text-decoration: none !important;
}

    .product-title > a:hover {
        color: #fe696a;
    }

.product-meta {
    transition: color 0.25s ease-in-out;
    color: #000000 !important;
    text-decoration: none !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}

    .product-meta:hover {
        color: #4b566b;
    }

.product-floating-btn {
    position: absolute;
    right: .75rem;
    bottom: .75rem;
    transition: opacity .2s ease-in-out;
    opacity: 0;
    z-index: 10;
}

.product-card:hover .product-floating-btn {
    opacity: 1;
}

.card > .blog-entry-thumb {
    border-radius: 0;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
}

    .card > hr {
        margin-right: 0;
        margin-left: 0;
    }

    .card > .list-group {
        border-top: inherit;
        border-bottom: inherit;
    }

        .card > .list-group:first-child {
            border-top-width: 0;
            border-top-left-radius: calc(0.4375rem - 1px);
            border-top-right-radius: calc(0.4375rem - 1px);
        }

        .card > .list-group:last-child {
            border-bottom-width: 0;
            border-bottom-right-radius: calc(0.4375rem - 1px);
            border-bottom-left-radius: calc(0.4375rem - 1px);
        }

        .card > .card-header + .list-group,
        .card > .list-group + .card-footer {
            border-top: 0;
        }

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}

.card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
}

.card-text:last-child {
    margin-bottom: 0;
}

.card-link:hover {
    text-decoration: none;
}

.card-link + .card-link {
    margin-left: 1.25rem;
}

.card-header {
    padding: 0.625rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.085);
}

    .card-header:first-child {
        border-radius: calc(0.4375rem - 1px) calc(0.4375rem - 1px) 0 0;
    }

.card-footer {
    padding: 0.625rem 1.25rem;
    background-color: transparent;
    border-top: 1px solid rgba(0, 0, 0, 0.085);
}

    .card-footer:last-child {
        border-radius: 0 0 calc(0.4375rem - 1px) calc(0.4375rem - 1px);
    }

.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.625rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}

    .card-header-tabs .nav-link.active {
        background-color: #fff;
        border-bottom-color: #fff;
    }

.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    border-radius: calc(0.4375rem - 1px);
}

.card-img,
.card-img-top,
.card-img-bottom {
    width: 100%;
}

.card-img,
.card-img-top {
    border-top-left-radius: calc(0.4375rem - 1px);
    border-top-right-radius: calc(0.4375rem - 1px);
}

.card-img,
.card-img-bottom {
    border-bottom-right-radius: calc(0.4375rem - 1px);
    border-bottom-left-radius: calc(0.4375rem - 1px);
}

.card-group > .card {
    margin-bottom: 0.9375rem;
}

@media (min-width: 500px) {
    .card-group {
        display: flex;
        flex-flow: row wrap;
    }

        .card-group > .card {
            flex: 1 0 0%;
            margin-bottom: 0;
        }

            .card-group > .card + .card {
                margin-left: 0;
                border-left: 0;
            }

            .card-group > .card:not(:last-child) {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

                .card-group > .card:not(:last-child) .card-img-top,
                .card-group > .card:not(:last-child) .card-header {
                    border-top-right-radius: 0;
                }

                .card-group > .card:not(:last-child) .card-img-bottom,
                .card-group > .card:not(:last-child) .card-footer {
                    border-bottom-right-radius: 0;
                }

            .card-group > .card:not(:first-child) {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

                .card-group > .card:not(:first-child) .card-img-top,
                .card-group > .card:not(:first-child) .card-header {
                    border-top-left-radius: 0;
                }

                .card-group > .card:not(:first-child) .card-img-bottom,
                .card-group > .card:not(:first-child) .card-footer {
                    border-bottom-left-radius: 0;
                }
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0.625rem 1.25rem;
    font-size: 1rem;
    color: #373f50;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.2s ease-in-out, border-radius 0.15s ease;
}

@media (prefers-reduced-motion: reduce) {
    .accordion-button {
        transition: none;
    }
}

.accordion-button:not(.collapsed) {
    color: #373f50;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 #dde4eb;
}

    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23373f50'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        transform: rotate(-180deg);
    }

.accordion-button::after {
    flex-shrink: 0;
    width: 1rem;
    height: 1rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23373f50'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1rem;
    transition: transform 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .accordion-button::after {
        transition: none;
    }
}

.accordion-button:hover {
    z-index: 2;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #dde4eb;
    outline: 0;
    box-shadow: unset;
}

.accordion-header {
    margin-bottom: 0;
}

.accordion-item {
    background-color: transparent;
    border: 1px solid #dde4eb;
}

    .accordion-item:first-of-type {
        border-top-left-radius: 0.4375rem;
        border-top-right-radius: 0.4375rem;
    }

        .accordion-item:first-of-type .accordion-button {
            border-top-left-radius: calc(0.4375rem - 1px);
            border-top-right-radius: calc(0.4375rem - 1px);
        }

    .accordion-item:not(:first-of-type) {
        border-top: 0;
    }

    .accordion-item:last-of-type {
        border-bottom-right-radius: 0.4375rem;
        border-bottom-left-radius: 0.4375rem;
    }

        .accordion-item:last-of-type .accordion-button.collapsed {
            border-bottom-right-radius: calc(0.4375rem - 1px);
            border-bottom-left-radius: calc(0.4375rem - 1px);
        }

        .accordion-item:last-of-type .accordion-collapse {
            border-bottom-right-radius: 0.4375rem;
            border-bottom-left-radius: 0.4375rem;
        }

.accordion-body {
    padding: 1.25rem 1.25rem;
}

.accordion-flush .accordion-collapse {
    border-width: 0;
}

.accordion-flush .accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

    .accordion-flush .accordion-item:first-child {
        border-top: 0;
    }

    .accordion-flush .accordion-item:last-child {
        border-bottom: 0;
    }

    .accordion-flush .accordion-item .accordion-button {
        border-radius: 0;
    }

.visible {
    visibility: visible !important;
}

.invisible {
    visibility: hidden !important;
}

.carousel {
    position: relative;
}

    .carousel.pointer-event {
        touch-action: pan-y;
    }

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

    .carousel-inner::after {
        display: block;
        clear: both;
        content: "";
    }

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-item {
        transition: none;
    }
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

    /* rtl:begin:ignore */
    .carousel-item-next:not(.carousel-item-start),
    .active.carousel-item-end {
        transform: translateX(100%);
    }

    .carousel-item-prev:not(.carousel-item-end),
    .active.carousel-item-start {
        transform: translateX(-100%);
    }

/* rtl:end:ignore */
.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    transform: none;
}

    .carousel-fade .carousel-item.active,
    .carousel-fade .carousel-item-next.carousel-item-start,
    .carousel-fade .carousel-item-prev.carousel-item-end {
        z-index: 1;
        opacity: 1;
    }

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s 0.6s;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-fade .active.carousel-item-start,
    .carousel-fade .active.carousel-item-end {
        transition: none;
    }
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: none;
    border: 0;
    opacity: 0.5;
    transition: opacity 0.15s ease;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-control-prev,
    .carousel-control-next {
        transition: none;
    }
}

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
}

/* rtl:options: {
  "autoRename": true,
  "stringMap":[ {
    "name"    : "prev-next",
    "search"  : "prev",
    "replace" : "next"
  } ]
} */
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
}

    .carousel-indicators [data-bs-target] {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 30px;
        height: 3px;
        padding: 0;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        opacity: 0.5;
        transition: opacity 0.6s ease;
    }

@media (prefers-reduced-motion: reduce) {
    .carousel-indicators [data-bs-target] {
        transition: none;
    }
}

.carousel-indicators .active {
    opacity: 1;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 1.25rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.carousel-dark .carousel-control-prev-icon,
.carousel-dark .carousel-control-next-icon {
    filter: invert(1) grayscale(100);
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #000;
}

.carousel-dark .carousel-caption {
    color: #000;
}

.tns-carousel.tns-controls-outside [data-controls='prev'] {
    left: 0;
}

.tns-carousel [data-controls='prev'] {
    left: 1.75rem;
}

@media (max-width: 767px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 57%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.625rem;
        text-align: center;
        z-index: 10;
    }
}

@media (max-width: 380px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 62%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.625rem;
        text-align: center;
        z-index: 10;
    }
}

@media (min-width: 1025px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 66%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

.tns-outer#tns2-ow [data-controls] {
    position: absolute;
    top: 66%;
    width: 2.75rem;
    height: 2.75rem;
    margin-top: -1.375rem;
    transition: all .3s ease-in-out;
    border: 1px solid #a4a9ae;
    border-radius: 50%;
    opacity: 0.5;
    background-color: #fff;
    font-size: 0.8088235294rem;
    line-height: 2.825rem;
    text-align: center;
    z-index: 10;
}

@media (max-width: 415px) {
    .tns-outer#tns2-ow [data-controls] {
        position: absolute;
        top: 62%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

@media (max-width: 821px) and (max-height: 1500) {
    .tns-outer#tns2-ow [data-controls] {
        position: absolute;
        top: 50%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

@media (min-width: 821px) and (max-width: 1024px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 70%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

@media (min-width: 769px) and (max-width: 821px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 43%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

@media (min-width: 500px) and (max-width: 768px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 62%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

@media (min-width: 767px) and (max-width: 1025px) {
    .tns-carousel [data-controls] {
        position: absolute;
        top: 63%;
        width: 2.75rem;
        height: 2.75rem;
        margin-top: -1.375rem;
        transition: all .3s ease-in-out;
        border: 1px solid #a4a9ae;
        border-radius: 50%;
        opacity: 0.5;
        background-color: #fff;
        font-size: 0.8088235294rem;
        line-height: 2.825rem;
        text-align: center;
        z-index: 10;
    }
}

[class^='ci-'], [class*=' ci-'] {
    display: inline-block;
    font-family: "smarterapp-icons" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.ci-arrow-left-circle:before {
    content: "";
}

.ci-arrow-left:before {
    content: "";
}

.ci-arrow-right-circle:before {
    content: "";
}

.ci-arrow-right:before {
    content: "";
}

.tns-carousel button {
    color: black !important;
    min-width: 0;
    padding: inherit;
}

@media (max-width: 767px) {
    .tns-carousel button {
        color: black !important;
        min-width: 0;
        padding: inherit;
        padding-top: 2px;
    }
}

@media (max-width: 1025px) {
    .tns-carousel button {
        color: black !important;
        min-width: 0;
        padding: inherit;
        padding-top: 0px;
    }
}

/*@media (min-width: 21.875em) {
    #tns1, #tns2 {
        width: calc(450%) !important;
    }
}*/

/*@media (min-width: 64em) {
    #tns2 > .tns-item {
        padding-right: 40px;
        bottom: 1px;
        top: 0px;
        left: 1px;
    }
}*/

@media (min-width: 1250) {
    #tns2-mw {
        height: 204px !important;
    }
}

@media (min-witdh: 766px) and (max-width: 830px) {
    #tns2-mw {
        height: 110px;
    }
}

@media (min-width:1199px) {
    .tns-controls button[data-controls="prev"] {
        transform: translateX(-70px); /* Mova para a esquerda */
    }

    .tns-controls button[data-controls="next"] {
        transform: translateX(70px); /* Mova para a direita */
    }
}
@media (min-width: 1024px) {
    .lg\:h-44 {
        height: 10.95rem !important;
    }
}